﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "soft10", "soft10\soft10.csproj", "{05632E62-E4A2-4216-8644-B2396CE378AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05632E62-E4A2-4216-8644-B2396CE378AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05632E62-E4A2-4216-8644-B2396CE378AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05632E62-E4A2-4216-8644-B2396CE378AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05632E62-E4A2-4216-8644-B2396CE378AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {381D87D9-2BEF-4073-ADAF-B2F6E5001A27}
	EndGlobalSection
EndGlobal
